  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Finalización]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module3/pp_m03_s03_p001.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[Así concluye la sección de envío de información a la estación central.]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		  		 <P1><![CDATA[Haga clic en Mapa del curso para ver otros módulos o en Anterior para volver a las pantallas previas.]]></P1>
		  		 <P2 _x="" _y="160" RelativeGapY="" _width="" RemoveCompareId="A2"/>
		  					
  	</Content>
  	
  	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
			  		 <P1><![CDATA[Lo siguiente es la prueba de conocimientos.]]></P1>
			  		 <P2 _x="" _y="220" RelativeGapY="" _width="" RemoveCompareId="A3"/>
			  					
  	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
	  		 <P1><![CDATA[Haga clic en Siguiente para continuar.]]></P1>
	  		 <P2 _x="" _y="250" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	  					
  	</Content>
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Así concluye Envío de informes a la estación central.<br>Haga clic en Mapa del curso para ver otros módulos o en Anterior para volver a las pantallas previas.<br>Lo siguiente es la prueba de conocimientos.<br>Haga clic en Siguiente para continuar.]]></P1>
	</Content>
  </Contents>





